<template lang="pug">
  .footer.mt-5
    .container
      .footer-content
        .row
          .col-12.col-md-8
            p.title Copyright © {{currentYear}} Wisit I
</template>

<script>
export default {
  data () {
    return {
      currentYear: 2020
    }
  },
  mounted () {
    this.currentYear = (new Date()).getFullYear()
  }
}
</script>


<style lang="scss" scoped>
  .black-ribbon{
    position: fixed;
    bottom: 0;
    left: 0;
  }
  .footer-content{
    border-top: 3px solid #eee;
    p{
      font-size: $prussian-blue;
    }
    .title{      
      padding-top: 20px;
      a{
        color: $prussian-blue;
      }
    }
    .footer-socials{
      float: right;
      @media (max-width: $breakpoints-sm) {
        float: initial;
        display: table;
        text-align: center;
        margin: 0 auto;
        padding: 0;
      }
      > li{
        list-style: none;
        display: inline-block;
        margin: 5px;
        a{
          i{
            color: #aaa;
            @media (max-width: $breakpoints-sm) {
            }
          }
        }
      }
    }
  }
</style>

